:root {
    --bg-red: #F9CB5E;
}

/*black*/
.c0 {
    color: #000;
}

/*//dark green*/
.bc1 {
    background-color: #035e3f;
}

.c1 {
    color: #035e3f;
}

/*//light green*/
.bc2 {
    /*background-color:#c0d5c0 !important;*/
    background-color: #96b896 !important;
}

.bc-03 {
    color: #323232;
    background-color: #fdbf27;
    box-shadow: #080909 9px 5px 13px -10px;
    padding: 2px 10px 2px 10px;
    border-radius: 3px;
    font-weight: bold;
}

.c2 {
    color: #c0d5c0;
}

/*//light green*/
.bc3 {
    background-color: #d2dcd2;
}

.c3 {
    color: #d2dcd2;
}

/*//light green*/
.bc4 {
    background-color: #e9f2e9;
}

.c4 {
    color: #e9f2e9;
}

/*//white*/
.bc5 {
    background-color: #FFF;
}

.c5 {
    color: #FFF;
}

/*//medium green*/
.bc6 {
    background-color: #faf5ae;
}

.c6 {
    color: #9cb69b;
}

/*dark gray*/
.bc7 {
    background-color: #444444;
}

.c7 {
    color: #444444;
}

/*//red*/
.bc8 {
    background-color: #de351b;
}

.c8 {
    color: #de351b;
}

.bc08 {
    background-color: #e33247;
    color: #fff;
}

/*//green*/
.bc9 {
    background-color: #10c269;
}

.c9 {
    color: #10c269;
}

/*blue*/
.bc10 {
    background-color: #2ca2bf;
}

.c10 {
    color: #2ca2bf;
}

/*yellow*/
.bc11 {
    background-color: #e8d115;
}

.c11 {
    color: #e8d115;
}

/*yellow-btn*/
.bcb11 {
    background-color: #ffbe21;
}

.cb11 {
    color: #000;
}

/*gray*/
.bc12 {
    background-color: #999999;
}

.c12 {
    color: #999999;
}


/*.bc{background-color:;}
.c{color:;}*/

/*.bc{background-color:;}
.c{color:;}*/
.bc13 {
    background-color: #3b5998;
    color: #fff;
}

.bc14 {
    background-color: #9966ff;
    color: #fff;
}

.bc15 {
    background-color: #ff8f61;
}

.bc16 {
    background-color: #f02f2f;
    color: #fff;
}

.bc17 {
    background-color: #000;
}

.c17 {
    color: #000;
}

/*.bc{background-color:;}
.c{color:;}*/

.danger-background-custom {
    background-color: #ffcccc;
}

.success-background-custom {
    background-color: #ccffcc;
}

.pending-background-custom {
    background-color: #fffabf;
}

.bc-mosbat {
    background-color: #90ff90;
}

.bc-manfi {
    background-color: #ffcccc;
}

.bc-barresi {
    background-color: #f8ff90;
}

.hc1 {
    background-color: #F9CB5E;
}

.hc2 {
    background-color: #001a33;
}

.hc3 {
    background-color: #c1ae8042;
}

.hc4 {
    box-shadow: rgb(0 0 0 / 25%) 0px 5px 5px, rgb(0 0 0 / 22%) 0px 3px 3px;
    background-color: #f3f2e2;
    border-radius: 5px;
}

.lc1 {
    background-color: #ffbe21;
}

.olc1 {
    background-color: #1e2c4a;
    color: #fff;
}

.boxc1 {
    background-color: #CCCCCC;
}

.bfc1 {
    background-color: #F9CB5E;
    color: #000;
}

.bfc1:hover {
    background-color: #51504f;
    color: #fff;
}


.bfc2 {
    background-color: #51504f;
    color: #fff;
}

.bfc2:hover {
    background-color: #ffbe21;
    color: #fff;
}

.bfc3 {
    background-color: #434242eb;
    color: #ffd118;
    border-color: #ffd118;
    font-weight: bold;
    float: left;
    padding: 5px 7px 5px 7px;
    border-radius: 5px;
    margin-left: 2%;
}

.bfc3:hover {
    background-color: #ffbe21;
    color: #fff;
}

.bfc4 {
    background-color: #fff;
    color: #323232;
    border-color: #ffd118;
    font-weight: bold;
    float: left;
    padding: 5px 7px 5px 7px;
    border-radius: 5px;
    margin-left: 2%;
}

.bfc4:hover {
    background-color: #F9CB5E;
    color: #fff;
}

.hfac1 {
    background-color: #374850;
}

.bc18 {
    color: #ffffff;
    background-color: #660099;
    border-color: #660099;
}

.bc18:hover {
    border: 1px solid transparent;
    border-color: #660099;
    background-color: #fff;
}

.bc19 {
    color: #fff;
    background-color: #4141ec;
    border-color: #4141ec;
}

.bc19:hover {
    border: 1px solid transparent;
    border-color: #4141ec;
    background-color: #fff;
}

/*//gray*/
.bc20 {
    color: #fff;
    background-color: #c9c9c9;
    border-color: #c9c9c9;
}

.bc20:hover {
    border: 1px solid transparent;
    border-color: #c9c9c9;
    background-color: #fff;
}

/*green*/
.bc24 {
    color: #fff;
    background-color: #06a10e;
    border-color: #06a10e;
}

.bc24:hover {
    border: 1px solid transparent;
    border-color: #06a10e;
    background-color: #fff;
}

/*orange*/
.bc21 {
    color: #fff;
    background-color: #ff9900;
    border-color: #ff9900;
}

.bc21:hover {
    border: 1px solid transparent;
    border-color: #ff9900;
    background-color: #fff;
}

/*dark blue*/
.bc22 {
    color: #fff;
    background-color: #2403fc;
    border-color: #2403fc;
}

.bc22:hover {
    border: 1px solid transparent;
    border-color: #2403fc;
    background-color: #fff;
}

/*dark blue*/
.c22 {
    color: #2403fc;
    font-weight: bold;
}

/*yellow*/
.bc23 {
    color: #000;
    background-color: #ffde73;
    border-color: #ffde73;
}

.bc23:hover {
    border: 1px solid transparent;
    border-color: #ffde73;
    background-color: #fff;
}

.input-border-error {
    border: 2px solid red !important;
}

/*//dark blue*/
.bc1 {
    background-color: #51504f;
}

/*yello*/
.bc26 {
    color: #000;
    background-color: #ffbe21;
    border-color: #ffbe21;
}

.bc26:hover {
    border: 1px solid transparent;
    border-color: #ffbe21;
    background-color: #fff;
}

/*yello*/
.bc25 {
    color: #000;
    border: 1px solid transparent;
    border-color: #ffbe21;
    background-color: #fff;
}

.bc25:hover {
    background-color: #F9CB5E;
    border-color: #ffbe21;
}

/*red*/
.bc29 {
    color: #000;
    border: 1px solid transparent;
    border-color: #fd0000;
    background-color: #fff;
}

.bc29:hover {
    background-color: rgb(255, 108, 108);
    border-color: #fd0000;
    color: #ffffff;
}


.btn-icon2 {
    width: 50px;
    height: 50px;
    padding: 10px 10px 10px 10px;
    box-shadow: rgb(0 0 0 / 25%) 0px 5px 5px, rgb(0 0 0 / 22%) 0px 3px 3px;
    background-color: #f3f2e2;
    border-radius: 5px;

}

.box2 {
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

.box3 {
    padding: 12px 5px 12px 5px;
    border-radius: 3px;
    background-color: #03290ed6;
    box-shadow: rgb(38, 57, 77) 0px 12px 15px -10px;
}

.box4 {
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    background-color: #4f7851d6;
    margin-top: 10px;
}

.box5 {
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    background-color: #e57b87d6;
    margin-top: 10px;
}

.box6 {
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
    background-color: #57a15ac9;
    margin-top: 10px;
}

.box7 {
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.box8 {
    box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}

.box9 {
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.box10 {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}

.c-s1 {
    background-color: #ccffcc;
    padding: 3px 7px 3px 7px;
    border-radius: 3px;
}

.c-s10 {
    background-color: #cad2ca;
    padding: 3px 7px 3px 7px;
    border-radius: 3px;
}

.c-s2 {
    background-color: #ffcccc;
    padding: 3px 7px 3px 7px;
    border-radius: 3px;
}

.c-s4 {
    background-color: #ff9966;
    padding: 3px 7px 3px 7px;
    border-radius: 3px;
}

.c-s3 {
    background-color: #f9e00763;
    padding: 3px 7px 3px 7px;
    border-radius: 3px;
}

.shine {
    height: 3px;
    width: 100%;
    background-image: radial-gradient(farthest-side at 50% -50%, rgb(112 179 232 / 99%), rgb(8 185 247 / 0%));
    /*background-image: radial-gradient(farthest-side at 50% -50%, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));*/
    position: relative;

}

.fade-2 {
    border-width: 0 0 1px;
    color: skyblue;
    border-image: linear-gradient(90deg, rgba(135, 206, 235, 0), skyblue 50%, rgba(135, 206, 235, 0) 100%) 0 0 100%;
    border-style: solid;
}

.fade-3 {
    border-width: 0 0 1px;
    color: skyblue;
    border-image: linear-gradient(90deg, rgba(135, 206, 235, 0), skyblue 50%, rgba(135, 206, 235, 0) 100%) 0 0 100%;
    border-style: solid;
    width: 200px;
    float: right;
}

.c-s001 {
    background-color: #ddf0dd;
    padding: 3px 7px 3px 7px;
    border-radius: 3px;
}

.c-s0010 {
    background-color: #f6eac8;
    padding: 3px 7px 3px 7px;
    border-radius: 3px;
}

.c-sa1 {
    background-color: #ddf0dd;
    padding: 3px 7px 3px 7px;

}

.c-sa01 {
    background-color: #bcdfbc;
    padding: 10px 5px 10px 5px;

}

.c-sa2 {
    background-color: #f9dcdc;
    padding: 10px 5px 10px 5px;

}

.c-sa02 {
    background-color: #f7cdcd;
    padding: 3px 7px 3px 7px;

}

.c-sa3 {
    background-color: #f7dbcd;
    padding: 3px 7px 3px 7px;

}

.c-sa03 {
    background-color: #f9e8dc;
    padding: 10px 5px 10px 5px;

}

.c-sa4 {
    background-color: #cbddcb;
    padding: 3px 7px 3px 7px;

}

.c-sa04 {
    background-color: #cadbc7;
    padding: 10px 5px 10px 5px;

}

.c-sa05 {
    background-color: #b6fbb8;
    padding: 10px 5px 10px 5px;
    border-radius: 5px;

}


.c-box-a1 {
    background-color: #f3f2e2;
    padding: 3px 7px 3px 7px;
    font-weight: bold;
}

.c-box-a2 {
    background-color: #e8e7d9;
    padding: 3px 7px 3px 7px;
    font-weight: bold;
}


.c-box1 {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}


.c-sa9 {
    background-color: #bcdfbc;;
    padding: 3px 7px 3px 7px;

}


